Ubuntu

Comment 25 for bug 446146

Note that 2.6.31-13-generic #44lp446146apw1 is just '2.6.31-13' for grub.
A newer update will force 2.6.31-13-generic #45 to be used instead of the patched and the problem will come back!

@Russell Faull, post anything at http://ubuntuforums.org/showthread.php?t=1202430 to discuss.